Loading...
Searching...
No Matches
libtoolize Namespace Reference

## Data Structures

class | build_ext
class | install_lib

## Functions

| sysconfig_replace_ext (varname, newext)

## Detailed Description

    libtool

    Build and install extensions using libtool.

## Function Documentation

## sysconfig_replace_ext()

libtoolize.sysconfig_replace_ext | ( |  | varname,
|  |  | newext
| ) |  |

    Replace the extension in a system config variable.